6.5
CVSSv2

CVE-2018-17132

Published: 17/09/2018 Updated: 01/11/2018
CVSS v2 Base Score: 6.5 | Impact Score: 6.4 | Exploitability Score: 8
CVSS v3 Base Score: 7.2 | Impact Score: 5.9 | Exploitability Score: 1.2
VMScore: 578
Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Summary

admin/goods_update.php in PHPMyWind 5.5 allows Admin users to execute arbitrary code via the attrvalue[] array parameter.

Vulnerability Trend

Affected Products

Vendor Product Versions
PhpmywindPhpmywind5.5